.full-width-table {
  width: 100%;
  background: #fafafa;
}

.result-table {
  border-style: solid;
  border-width: 2px;
}

.result-table.passed {
  border-color: #92DD96;
}

.result-table.failed {
  border-color: #F2928C;
}

.result-table.skipped {
  border-color: #8AF;
}

.result-table.undefined {
  border-color: #e8e8e8;
}

.mat-header-cell {
  font-size: 15px;
  color: white;
  background: #009cde;
}

td.passed {
  background-color: #92DD96;
}

td.failed {
  background-color: #F2928C;
}

td.skipped {
  background-color: #8AF;
}

td.undefined {
  background-color: #E8E8E8;
}

a, a:visited, a:hover, a:active {
  text-decoration: none;
  color: inherit;
}
